„MediaWiki:Common.css” változatai közötti eltérés

Innen: Az Én Alkotmányom
1. sor: 1. sor:
/* Közös CSS az összes felületnek */
/* Közös CSS az összes felületnek */
/* Szükségtelen lapfülek elrejtése */
#ca-nstab-main { display: none !important; }
#ca-talk { display: none !important; }
#ca-viewsource { display: none !important; }
/* #ca-history { display: none !important;} */


/* Idézetblokk */
/* Idézetblokk */
29. sor: 23. sor:


/* Jobb oldali menü elrejtése */
/* Jobb oldali menü elrejtése */
#mw-related-navigation { display: none; }
#mw-related-navigation { display: none !important; }


/* User-menü elrejtése (kijelentkezve) */
/* User-menü elrejtése (kijelentkezve) */
#user-tools { display: none !important;}
#user-tools { display: none !important; }


/* Linksor eltüntetése */
/* Linksor eltüntetése */
#mw-page-header-links { display: none !important;}
#mw-page-header-links { display: none !important; }


/* Wiki eszközök elrejtése */
/* Wiki eszközök elrejtése */
#site-tools { display: none; }
#site-tools { display: none !important; }


/* Lábléc linksor elrejtése */
/* Lábléc linksor elrejtése */
#footer-places { display: none;}
#footer-places { display: none !important; }

A lap 2021. augusztus 20., 08:11-kori változata

/* Közös CSS az összes felületnek */

/* Idézetblokk */
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}

/* Listaelemek sorközének beállítása */
li {
    margin-bottom: 0.3em;
}

/* Sidebar közök csökkentése */ 
#mw-site-navigation .sidebar-chunk h3 {
    margin: 0px;
}
#mw-site-navigation .sidebar-chunk .mw-portlet-body {
    margin-bottom: 1em;
}

/* Jobb oldali menü elrejtése */
#mw-related-navigation { display: none !important; }

/* User-menü elrejtése (kijelentkezve) */
#user-tools { display: none !important; }

/* Linksor eltüntetése */
#mw-page-header-links { display: none !important; }

/* Wiki eszközök elrejtése */
#site-tools { display: none !important; }

/* Lábléc linksor elrejtése */
#footer-places { display: none !important; }